.t-col_8 {
    max-width: 579px;
}
.t-btn_sm {
    height: 45px;
    font-size: 22px;
    padding-left: 30px;
    padding-right: 30px;
}
.t-btn_md {
    height: 60px;
    font-size: 22px;
    padding-left: 60px;
    padding-right: 60px;
}
.t993__btn_lg, .t993__btn_xl, .t993__btn_xxl {
    min-height: 60px;
    font-size: 18px;
}